/* Class = "NSTextFieldCell"; title = "With your permission, Day One will occasionally report anonymous information about how you use the app. This helps us create a better experience and improve Day One. The contents of your journal entries are not reported and are completely confidential."; ObjectID = "3Kw-V2-c7N"; */
"3Kw-V2-c7N.title" = "Day One zal, met jouw toestemming, af en toe anonieme gebruiksrapporten versturen over hoe je de app gebruikt. Dit helpt ons Day One en de gebruikservaring permanent te verbeteren. De inhoud van je toevoegingen blijven volledig vertrouwelijk en worden niet meegestuurd.";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "eLr-9e-Swh"; */
"eLr-9e-Swh.title" = "Bevestig";

/* Class = "NSButtonCell"; title = "Allow Anonymous Usage Reporting"; ObjectID = "erp-6f-gn3"; */
"erp-6f-gn3.title" = "Anonieme gebruiksrapporten toestaan";

/* Class = "NSTextFieldCell"; title = "Help Improve Day One"; ObjectID = "yY6-Uc-N3a"; */
"yY6-Uc-N3a.title" = "Help Day One te verbeteren";

